[Bug 792236] [NEW] package kdelibs5-dbg (not installed) failed to install/upgrade: subprocess dpkg-deb --control returned error exit status 2

rheim rheim at freenet.de
Fri Jun 3 07:44:07 UTC 2011


Public bug reported:

dont know

ProblemType: Package
DistroRelease: Ubuntu 11.04
Package: kdelibs5-dbg (not installed)
ProcVersionSignature: Ubuntu 2.6.38-8.42-generic 2.6.38.2
Uname: Linux 2.6.38-8-generic i686
Architecture: i386
Date: Fri Jun  3 09:38:49 2011
ErrorMessage: subprocess dpkg-deb --control returned error exit status 2
InstallationMedia: Ubuntu 10.10 "Maverick Meerkat" - Release i386 (20101007)
SourcePackage: kde4libs
Title: package kdelibs5-dbg (not installed) failed to install/upgrade: subprocess dpkg-deb --control returned error exit status 2
UpgradeStatus: Upgraded to natty on 2011-04-28 (35 days ago)

** Affects: kde4libs (Ubuntu)
     Importance: Undecided
         Status: New


** Tags: apport-package i386 natty

-- 
You received this bug notification because you are a member of Kubuntu
Bugs, which is subscribed to kde4libs in Ubuntu.
https://bugs.launchpad.net/bugs/792236

Title:
  package kdelibs5-dbg (not installed) failed to install/upgrade:
  subprocess dpkg-deb --control returned error exit status 2



More information about the kubuntu-bugs mailing list